[ModeList]
31=G3
[Config]
DegugMode=1
NewMachine=1
MachMode=0
HardVersion=10
PortNum=0
BuardRate=12
DataBit=0
StopBit=0
ParityBit=0
Port=2
FlowCtrl=0
EmptyFlash=0
USBDelay=20
FILE_INTERVAL=80
CMDDelay=1000
TraceLog=0
DownTimer=0 
DownloadAddress=0x30200000
S4KDelay=1
FILE_INTERVAL_=80
DOWNCONF=0
ShowKeyTab=0
SDCtrl=0
RootDir=/mtd0/
Language=0
Operator=11
Serial=111111111111111
[History]
RecentCount=1
Recent0=1;V31CNLIB171115068.lz;/mtd0/G3CNLIB.lz

